## keymapper 0.5.3

=== Makefile ===
# Makefile for keymapper stuff

compile:
	# python setup.py
	$(MAKE) -C keymapper/parse
