=== keymapper/parse/Makefile ===
# Makefile for keymapper stuff
#

all: ${addsuffix .py, ${basename ${wildcard *.g}, .g}}

%.py: %.g
	yapps $<
