## keymapper 0.6.2

=== Makefile ===
# Makefile for keymapper stuff

compile:
	# python3 setup.py
	$(MAKE) -C keymapper/parse

clean:
	# python3 setup.py clean --all
	$(MAKE) -C keymapper/parse clean
