=== debian/changelog ===
keymapper (0.6.2) unstable; urgency=medium

  * Remove "from __future__ import print_function" from keymapper/parse/*.g;
    this isn't needed when running on Python 3, and breaks now that #911730
    is fixed.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2019 01:33:31 +0000

keymapper (0.6.1) unstable; urgency=medium

  * Remove alternate dependency on long-obsolete xkeyboard-config binary
    package.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2019 15:52:46 +0000

keymapper (0.6) unstable; urgency=medium

  * Port to Python 3 (closes: #936787).  This will produce slightly
    different decision trees, due to current versions of Python 3 using a
    newer version of the Unicode Character Database.
  * Convert to a native package.  The Python 3 port involved extensive
    modifications, and the previous upstream maintainer hasn't been involved
    since 2006, so describing this as a patched version of 0.5.3 would just
    be confusing.
  * Switch to pybuild.
  * Add Vcs-* fields.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Dec 2019 14:59:34 +0000

keymapper (0.5.3-12) unstable; urgency=medium

  * Remove Matthias Urlichs from Uploaders, with thanks for their previous
    contributions (closes: #843360).
  * Fix dependency typo (closes: #913699).

 -- Colin Watson <cjwatson@debian.org>  Wed, 14 Nov 2018 09:37:55 +0000

keymapper (0.5.3-11) unstable; urgency=low

  * Refer to versioned GPL file in debian/copyright.
  * Cope with changes in yapps2 2.2.1-1 (closes: #911704).

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Nov 2018 03:53:46 +0000

keymapper (0.5.3-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:56 +0200

keymapper (0.5.3-10) unstable; urgency=low

  * Convert to dh_python2.
  * Build-depend on python-all, not python-all-dev.

 -- Colin Watson <cjwatson@debian.org>  Fri, 15 Oct 2010 22:17:14 +0100

keymapper (0.5.3-9) unstable; urgency=low

  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.
  * Set XS-Python-Version control field.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 Jul 2010 10:49:37 +0100

keymapper (0.5.3-8) unstable; urgency=low

  * Upgrade to debhelper v7.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Oct 2009 11:07:57 +0100

keymapper (0.5.3-7) unstable; urgency=low

  [ Matthias Urlichs ]
  * Add a --no-altgr option to skip symbols that are not reachable via
    either a plain key or SHIFT.
  * Add a step asking users whether they have a key that's reachable
    directly or via SHIFT.

  [ Colin Watson ]
  * Further fixes to no-alt step generation. The UK keymap can now be
    detected even if you don't know that æ is on AltGr-a, which was my main
    motivation. :-)

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Oct 2006 02:12:35 +0100

keymapper (0.5.3-6) unstable; urgency=low

  * Upload to Debian, so that we can consider integrating this into mainline
    d-i.
  * Set myself as maintainer and Matthias as uploader.
  * Convert to Architecture: all.
  * Policy version 3.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Sep 2006 14:13:52 +0100

keymapper (0.5.3-5) edgy; urgency=low

  * Add gen_keymap --interactive mode that prompts for help when
    indistinguishable keymaps are found.
  * Add gen_keymap --useonly option to generate the tree based only on
    certain keymaps (the opposite of --skip, and possibly faster than
    --filter).
  * Use dh_python to restore our dependency on python.
  * Improve clean targets.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  6 Sep 2006 16:50:03 +0100

keymapper (0.5.3-4) edgy; urgency=low

  * Fix Python exception when trying to use higher debugging levels.
  * Add man page for gen_keymap.
  * Don't install x2console_keymap for now, as we don't install the
    keymapper.parse.x11 module so that script is currently untested and
    probably won't work.
  * Convert to new Python policy, using python-support.
  * Remove .pyc and .pyo files in source package on clean.
  * Update xkeyboard-config dependency to xkb-data | xkeyboard-config.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  6 Sep 2006 00:16:46 +0100

keymapper (0.5.3-3) dapper; urgency=low

  * data/symbols: Rename Thai_* to thai_*, in accordance with console-tools
    1:0.2.3dbs-60ubuntu3. Add thai_yamakkan, thai_fongman, thai_angkhankhu,
    and thai_khomut keysyms.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Apr 2006 23:11:58 +0100

keymapper (0.5.3-2) dapper; urgency=low

  * Depend on xkeyboard-config rather than on the removed xlibs.
  * Remove duplicate Build-Depends line.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jan 2006 09:17:10 +0000

keymapper (0.5.3-1) hoary; urgency=low

  * Ignore control, spacing, and unassigned characters.
  * Map double-angle quotes and much-less/greater to simple less/greater.

 -- Matthias Urlichs <smurf@debian.org>  Fri,  1 Apr 2005 10:43:39 +0200

keymapper (0.5.2-1) hoary; urgency=low

  * Added ו (Hebrew vav) to the list of stuff looking like ell/one
  * Added ¤ (Currency sign) as an alias to * (asterisk), and
    ¢ to c (available on the US keymap but not commonly printed on keycaps)
  * Added shortcuts to break excessively-broad recursion
  * Fix a crash generating sparse mapping trees
  * Adjust heuristics
  * Increased the penalty for ALT-key combinations

 -- Matthias Urlichs <smurf@debian.org>  Wed, 30 Mar 2005 18:42:15 +0200

keymapper (0.5.1-1) hoary; urgency=low

  * Add a filter option to visualize decision path differences between
    a small number of keymaps more clearly.
  * Aliased cedilla and comma.

 -- Matthias Urlichs <smurf@debian.org>  Fri, 25 Mar 2005 01:00:04 +0100

keymapper (0.5-1) hoary; urgency=low

  * Added an analyzer for X11 keymaps.
    - Added a script to print possible console=>X11 mappings.
  * Speed up keymap filtering when keymaps have subsets.

