=== debian/control ===
Source: keymapper
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.7.2
Build-Depends: yapps2 (>= 2.2.1), python3, debhelper (>= 7.0.50), dh-python
Vcs-Git: https://salsa.debian.org/debian/keymapper.git
Vcs-Browser: https://salsa.debian.org/debian/keymapper

Package: keymapper
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, xkb-data, python3-yapps
Suggests: graphviz
Description: Keyboard map decision tree builder and interpreter
 This package implements an alternate way to let a user decide which
 keyboard map to use. It generates a decision tree and then asks the
 user to press a couple of keys. Depending on which keycode is returned,
 the list of possible keyboards is pruned until there is only one left.
