=== debian/changelog ===
keymapper (0.6.3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper and yapps2.
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 7, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 00:53:39 +0000
