=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: yapps2 (>= 2.2.1), python3, debhelper (>= 7.0.50), dh-python
+Build-Depends: yapps2, python3, debhelper-compat (= 13), dh-python
 Vcs-Git: https://salsa.debian.org/debian/keymapper.git
 Vcs-Browser: https://salsa.debian.org/debian/keymapper
