## keymapper 0.6.4

=== debian/changelog ===
keymapper (0.6.4) unstable; urgency=medium

  * Simplify some debhelper overrides slightly.
  * Apply X-Style: black.
  * Build-depend on python3-setuptools (closes: #1080857).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Sep 2024 22:17:39 +0100
