=== debian/control ===
Source: keymapper
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Standards-Version: 3.7.2
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
 yapps2,
Vcs-Git: https://salsa.debian.org/debian/keymapper.git
Vcs-Browser: https://salsa.debian.org/debian/keymapper
X-Style: black

Package: keymapper
Architecture: all
Depends:
 python3-yapps,
 xkb-data,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 graphviz,
Description: Keyboard map decision tree builder and interpreter
 This package implements an alternate way to let a user decide which
 keyboard map to use. It generates a decision tree and then asks the
 user to press a couple of keys. Depending on which keycode is returned,
 the list of possible keyboards is pruned until there is only one left.
