=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := keymapper

%:
	dh $@ --buildsystem=pybuild --with python3

execute_before_dh_auto_build:
	$(MAKE) -C keymapper/parse

execute_after_dh_auto_clean:
	$(MAKE) -C keymapper/parse clean

execute_after_dh_install:
	install -m 644 data/symbols debian/keymapper/usr/share/misc/keymap.syms
	install -m 644 data/xkeys debian/keymapper/usr/share/misc/keymap.xkeys
	install -m 644 data/equivs debian/keymapper/usr/share/misc/keysym.equiv
