## keymapper 0.6.4build1

=== debian/changelog ===
keymapper (0.6.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:04:18 +0000
